### Name: mixdrc
### Title: Fitting multiple dose-response curves with random effects
### Aliases: mixdrc
### Keywords: models nonlinear

### ** Examples


## First fitting model without random effects
model1 <- multdrc(SLOPE~DOSE, CURVE, data=PestSci,
collapse=data.frame(HERBICIDE, 1, 1, HERBICIDE))

## Then fitting model with random effects (assigned to d)
model2 <- mixdrc(model1, random="d~1|CURVE", data=PestSci)
compParm(model2, "e", "-")

## First fitting model without random effects
##  but with a Box-Cox transformation
model3 <- multdrc(SLOPE~DOSE, CURVE, data=PestSci,
collapse=data.frame(HERBICIDE, 1, 1, HERBICIDE), boxcox=TRUE)

## Then fitting model with random effects (assigned to d)
model4 <- mixdrc(model3, random="d~1|CURVE", data=PestSci)
compParm(model4, "e", "-")

rm(model1, model2, model3, model4)




